Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Updated version numbers to 0.9.1

  • Loading branch information...
commit 16989cfb08060b6d5dd02599430d7c043c8ae435 1 parent 78dcea9
Dan Kubb authored
Showing with 33 additions and 33 deletions.
  1. +2 −2 Rakefile
  2. +1 −1  adapters/dm-couchdb-adapter/Rakefile
  3. +1 −1  adapters/dm-couchdb-adapter/lib/couchdb_adapter.rb
  4. +1 −1  dm-aggregates/Rakefile
  5. +1 −1  dm-aggregates/lib/dm-aggregates.rb
  6. +1 −1  dm-aggregates/spec/spec_helper.rb
  7. +1 −1  dm-ar-finders/Rakefile
  8. +1 −1  dm-ar-finders/lib/dm-ar-finders.rb
  9. +1 −1  dm-ar-finders/spec/spec_helper.rb
  10. +1 −1  dm-cli/Rakefile
  11. +1 −1  dm-cli/bin/dm
  12. +1 −1  dm-cli/spec/unit/cli_spec.rb
  13. +1 −1  dm-is-nested_set/Rakefile
  14. +1 −1  dm-is-nested_set/lib/dm-is-nested_set.rb
  15. +1 −1  dm-is-nested_set/spec/spec_helper.rb
  16. +1 −1  dm-is-tree/Rakefile
  17. +1 −1  dm-is-tree/lib/dm-is-tree.rb
  18. +1 −1  dm-migrations/Rakefile
  19. +1 −1  dm-migrations/lib/migration.rb
  20. +1 −1  dm-migrations/spec/spec_helper.rb
  21. +1 −1  dm-serializer/Rakefile
  22. +2 −2 dm-serializer/spec/spec_helper.rb
  23. +1 −1  dm-timestamps/Rakefile
  24. +1 −1  dm-timestamps/lib/dm-timestamps.rb
  25. +1 −1  dm-timestamps/spec/spec_helper.rb
  26. +1 −1  dm-types/Rakefile
  27. +1 −1  dm-types/lib/dm-types.rb
  28. +1 −1  dm-validations/Rakefile
  29. +1 −1  dm-validations/lib/dm-validations.rb
  30. +1 −1  dm-validations/spec/spec_helper.rb
  31. +1 −1  merb_datamapper/Rakefile
4 Rakefile
View
@@ -1,9 +1,9 @@
module DataMapper
# Set this to the version of dm-core that you are building against/for
- VERSION = "0.9.0.1"
+ VERSION = "0.9.1"
# Set this to the version of dm-more you plan to release
- MORE_VERSION = "0.9.0.1"
+ MORE_VERSION = "0.9.1"
end
require 'pathname'
2  adapters/dm-couchdb-adapter/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-couchdb-adapter'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  adapters/dm-couchdb-adapter/lib/couchdb_adapter.rb
View
@@ -1,5 +1,5 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require 'pathname'
require 'net/http'
2  dm-aggregates/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-aggregates'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-aggregates/lib/dm-aggregates.rb
View
@@ -1,5 +1,5 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require File.join(File.dirname(__FILE__),'dm-aggregates','resource')
2  dm-aggregates/spec/spec_helper.rb
View
@@ -8,7 +8,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-ar-finders/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-ar-finders'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-ar-finders/lib/dm-ar-finders.rb
View
@@ -1,5 +1,5 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
module DataMapper
2  dm-ar-finders/spec/spec_helper.rb
View
@@ -8,7 +8,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-cli/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-cli'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-cli/bin/dm
View
@@ -1,7 +1,7 @@
#!/usr/bin/env ruby
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require "pathname"
2  dm-cli/spec/unit/cli_spec.rb
View
@@ -1,6 +1,6 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require File.expand_path(File.join(File.dirname(__FILE__), '..', '..', 'lib', 'data_mapper', 'cli'))
2  dm-is-nested_set/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-is-nested_set'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-is-nested_set/lib/dm-is-nested_set.rb
View
@@ -1,7 +1,7 @@
require 'rubygems'
require 'pathname'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require 'dm-aggregates'
2  dm-is-nested_set/spec/spec_helper.rb
View
@@ -10,7 +10,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-is-tree/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-is-tree'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-is-tree/lib/dm-is-tree.rb
View
@@ -1,7 +1,7 @@
require 'rubygems'
require 'pathname'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require Pathname(__FILE__).dirname.expand_path / 'dm-is-tree' / 'is' / 'tree.rb'
2  dm-migrations/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-migrations'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-migrations/lib/migration.rb
View
@@ -1,5 +1,5 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
require 'benchmark'
require File.dirname(__FILE__) + '/sql'
2  dm-migrations/spec/spec_helper.rb
View
@@ -19,7 +19,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-serializer/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-serializer'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
4 dm-serializer/spec/spec_helper.rb
View
@@ -1,7 +1,7 @@
require 'rubygems'
require 'pathname'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
spec_dir_path = Pathname(__FILE__).dirname.expand_path
@@ -13,7 +13,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-timestamps/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-timestamps'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-timestamps/lib/dm-timestamps.rb
View
@@ -1,6 +1,6 @@
require 'rubygems'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
module DataMapper
2  dm-timestamps/spec/spec_helper.rb
View
@@ -10,7 +10,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  dm-types/Rakefile
View
@@ -9,7 +9,7 @@ CLEAN.include '{log,pkg}/'
spec = Gem::Specification.new do |s|
s.name = 'dm-types'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-types/lib/dm-types.rb
View
@@ -1,7 +1,7 @@
require 'rubygems'
require 'pathname'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
dir = Pathname(__FILE__).dirname.expand_path / 'dm-types'
2  dm-validations/Rakefile
View
@@ -18,7 +18,7 @@ end
spec = Gem::Specification.new do |s|
s.name = 'dm-validations'
- s.version = '0.9.0.1'
+ s.version = '0.9.1'
s.platform = Gem::Platform::RUBY
s.has_rdoc = true
s.extra_rdoc_files = %w[ README LICENSE TODO ]
2  dm-validations/lib/dm-validations.rb
View
@@ -1,7 +1,7 @@
require 'rubygems'
require 'pathname'
-gem 'dm-core', '=0.9.0.1'
+gem 'dm-core', '=0.9.1'
require 'data_mapper'
dir = Pathname(__FILE__).dirname.expand_path / 'dm-validations'
2  dm-validations/spec/spec_helper.rb
View
@@ -8,7 +8,7 @@ def load_driver(name, default_uri)
lib = "do_#{name}"
begin
- gem lib, '=0.9.0.1'
+ gem lib, '=0.9.1'
require lib
DataMapper.setup(name, ENV["#{name.to_s.upcase}_SPEC_URI"] || default_uri)
DataMapper::Repository.adapters[:default] = DataMapper::Repository.adapters[name]
2  merb_datamapper/Rakefile
View
@@ -22,7 +22,7 @@ spec = Gem::Specification.new do |s|
s.files = FileList[ 'datamapper_generators/**/*', '{lib,spec}/**/*.{rb,sample}', 'spec/spec.opts', 'Rakefile', *s.extra_rdoc_files ]
# merb_datamapper now depends on edge merb, see 781d75a7 and #273
s.add_dependency('merb-core', ">=#{s.version}")
- s.add_dependency('dm-core', '=0.9.0.1')
+ s.add_dependency('dm-core', '=0.9.1')
end
task :default => [ :spec ]
Please sign in to comment.
Something went wrong with that request. Please try again.